{% extends "admin/base_site.html" %}
{% load i18n %}

{% block extrastyle %}{{ block.super }}<link rel="stylesheet" type="text/css" href="{% load admin_static %}{% admin_media_prefix %}css/dashboard.css" />{% endblock %}

{% block coltype %}colMS{% endblock %}

{% block bodyclass %}dashboard{% endblock %}

{% block branding %}{% endblock %}

{% block breadcrumbs %}{% endblock %}

{% block content %}
<div id="content-main">
{% if estudiante %}
        <div class="module">
        <table>
            <tr>
                <th scope="row" align="left">{% trans "Código" %} :</th>
                <td>{{ estudiante.Codigo|escape }}</td>
                <td colspan="1" rowspan="4" style="width: 199px;"><IMG src="{% admin_media_prefix %}{{ estudiante.Foto }}" align="left" border="1" width = "90" height = "90">
                </td> 
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Nombres" %} :</th>
                <td>{{ estudiante.Nombres|escape }}</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Apellidos" %} :</th>
                <td>{{ estudiante.ApellidoPaterno|escape }} {{ estudiante.ApellidoMaterno|escape }}</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Nacimiento" %} :</th>
                <td>{{ estudiante.Nacimiento|escape }}</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Lugar Nacimiento" %} :</th>
                <td>{{ estudiante.LugarNacimiento|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Documento" %} :</th>
                <td>{{ estudiante.DocIdentidad|escape }} Nº {{ estudiante.NroDocumento}}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Dirección" %} :</th>
                <td>{{ estudiante.Direccion|escape }}  {{ estudiante.Urbanizacion }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Departamento" %} :</th>
                <td>{{ estudiante.Provincia.Departamento|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Provincia" %} :</th>
                <td>{{ estudiante.Provincia|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Distrito" %} :</th>
                <td>{{ estudiante.Distrito|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Email" %} :</th>
                <td>{{ estudiante.Codigo }}@udl.edu.pe , {{ estudiante.Email|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Teléfono" %} :</th>
                <td>{{ estudiante.Telefono|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Celular" %} :</th>
                <td>{{ estudiante.Celular|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Estado Civil" %} :</th>
                <td>{{ estudiante.EstadoCivil|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Carrera Profesional" %} :</th>
                <td>{{ estudiante.Carrera|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Semestre de Ingreso" %} :</th>
                <td>{{ estudiante.AnioIngreso|escape }} - {{ estudiante.Semestre }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Modalidad" %} :</th>
                <td>{{ estudiante.Modalidad|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Colegio" %} :</th>
                <td>{{ estudiante.Colegio|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr>
                <th scope="row" align="left">{% trans "Egreso Colegio" %} :</th>
                <td>{{ estudiante.AnioEgreso|escape }}</td>
                <td>&nbsp;</td>
            </tr>
            <tr></tr>
        </table>
        </div>
{% else %}
    <p>{% trans "El estudiante no se encontro registrado en el sistema" %}</p>
{% endif %}
</div>

{% endblock %}
